@font-face
{
    font-family: 'Holyrock Italic';
  src: url('Holyrock Italic.eot');
  src: url('Holyrock Italic.eot?#') format('embedded-opentype'),
      url('Holyrock Italic.woff') format('woff'),
      url('Holyrock Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'Holyrock Italic';
  src: url('Holyrock Italic.eot');
  src: url('Holyrock Italic.eot?#') format('embedded-opentype'),
      url('Holyrock Italic.woff') format('woff'),
      url('Holyrock Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'Holyrock';
  src: url('Holyrock.eot');
  src: url('Holyrock.eot?#') format('embedded-opentype'),
      url('Holyrock.woff') format('woff'),
      url('Holyrock.ttf') format('truetype');
}
@font-face
{
    font-family: 'Holyrock';
  src: url('Holyrock.eot');
  src: url('Holyrock.eot?#') format('embedded-opentype'),
      url('Holyrock.woff') format('woff'),
      url('Holyrock.ttf') format('truetype');
}
